#include <stdio.h>
#include <conio.h>


void main (void)

{


	int numero,i,contamas,contamenos;
	clrscr();

	contamas=0;
	contamenos=0;

	for(i=1;i<=10;i++)


		{
			printf("\n Meta el numero: ");
			scanf("%i",&numero);

			if(numero<0)

				contamenos=contamenos+1;

			else
				contamas=contamas+1;
		}

		printf("\n Hay %i negativos y %i positivos",contamenos,contamas);

		getch();

}